.search-item{
    overflow: hidden;
    color: #fff;
    font-size: 16px;
    margin-bottom: 15px;
}
.search-item .title{
    float: left;
    width: 150px;
    text-align: right;
    margin-right: 20px;
    line-height: 42px;
}
.search-item .searchValue{
    width: calc(100% - 170px);
    float: left;
}
.search-item .searchValue p{}
.search-item .searchValue p input{
    width: 230px;
    background-color: #fff;
}
.search-item .searchValue p select{
    width: 300px;
    background-image: url(/images/selectbutton.png);
    background-repeat: no-repeat;
    background-position: 95% 50%;
    background-color: #fff;
}
.search-item .searchValue p span{display: block;width: 20%;margin: 5px 0;float: left;}
.search-item .searchValue p input[type="checkbox"]{
	width: auto;
}
.search-item.date{}
.search-item.date .searchValue p input{
    width: 150px;
}
.search-item.last {
    text-align: center;
    margin: 50px 0;
}
.search-item.last .btn{
    padding: 8px 25px;
    font-size: 16px;
    border-radius: 5px;
    background: #ffdf83;
    color: #a01c1c;
    font-weight: bold;
    background-image: linear-gradient(to bottom, #ffdf83 0%, #caac56 100%);
	cursor:pointer;
	transition:all linear .2s;
}
.search-item.last .btn:hover{
    background-image: linear-gradient(to bottom, #bd4a4a 0%, #a51515 100%);
    color: #fff;
}
@media screen and (max-width: 1440px) {
	.search-item .searchValue p span{width: 33%;}
}
@media screen and (max-width: 640px) {
	.search-item .title{
		width: 100px;
	}
	.search-item .searchValue{
		width: calc(100% - 120px);
	}
	.search-item .searchValue p span{width: 50%;}
	.search-item.date .searchValue p input{    width: 100px;}
	.search-item .searchValue p select{    width: 100%;}
	.search-item .searchValue p input{
	width: calc(97% - 2px);
	}
}
@media screen and (max-width: 480px) {
	.search-item .title{
		width: 80px;
	}
	.search-item .searchValue{
		width: calc(100% - 100px);
	}
}
